:root {
  --main-color: #E31D49;
  --second-color: #c20044;
  --heading-color:  #2b2d2e;
  --link-color: #0C5582;
  --error-color:red;
  --third-color: #83ADDB;
  --black-color:#212529;
}
@font-face{font-family:proxima-nova;font-weight:200;font-style:normal;font-variant:normal;src:url('fonts/proxima-nova-light.woff') format("woff")
}
@font-face{font-family:proxima-nova;font-weight:400;font-style:normal;font-variant:normal;src:url('fonts/proxima-nova-regular.woff') format("woff")
}
@font-face{font-family:proxima-nova;font-weight:600;font-style:normal;font-variant:normal;src:url('fonts/proximanova-semibold.woff') format("woff")
}
@font-face{font-family:proxima-nova;font-weight:700;font-style:normal;font-variant:normal;src:url('fonts/proxima-nova-bold.woff') format("woff")
}
@font-face{font-family:noto;font-weight:400;font-style:normal;font-variant:normal;src:url(/fonts/NotoKufiArabic-Regular.woff) format("woff")
}
@font-face{font-family:ss-pikachu;src:url(/fonts/icons/ss-pikachu.eot);src:url(/fonts/icons/ss-pikachu.eot?#iefix) format("embedded-opentype"),
url(/fonts/icons/ss-pikachu.svg) format("svg"),
url(/fonts/icons/ss-pikachu.ttf) format("truetype"),
url(/fonts/icons/ss-pikachu.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face{
    font-family:"futura-pt-medium";
    src:url("fonts/FuturaPT/FuturaPTMedium.otf") format("woff"),
    url("fonts/FuturaPT/FuturaPTMedium.otf") format("opentype"),
    url("fonts/FuturaPT/FuturaPTMedium.otf") format("truetype");
}
@font-face{
    font-family:"futura-pt-light";
    src:url("fonts/FuturaPT/FuturaPTLight.otf") format("woff"),
    url("fonts/FuturaPT/FuturaPTLight.otf") format("opentype"),
    url("fonts/FuturaPT/FuturaPTLight.otf") format("truetype");
}
@font-face{
    font-family:"futura-pt-bold";
    src:url("fonts/FuturaPT/FuturaPTBold.otf") format("woff"),
    url("fonts/FuturaPT/FuturaPTBold.otf") format("opentype"),
    url("fonts/FuturaPT/FuturaPTBold.otf") format("truetype");
}
@font-face{
	font-family:"futura-pt-book";
    src:url("fonts/FuturaPT/FuturaPTBook.otf") format("woff"),
    url("fonts/FuturaPT/FuturaPTBook.otf") format("opentype"),
    url("fonts/FuturaPT/FuturaPTBook.otf") format("truetype");
}
